<?php
return [
  'rec_id' 		               => "Project ID",
  'project_name' 		         => "Project Name",
  'project_code' 		         => "Project Code",
  'procurement_code' 		     => "Contract Code",
  'category' 		             => "Category",
  'estimated_cost' 		       => "Estimated Cost",
  'procurement' 		         => "Procurement",
  'list' 		                 => "List of Procurements",
  'edit' 		                 => "Edit Details",
  'view' 		                 => "View Details",
  'executive' 		           => "Executive Department",
  'is_approved' 		         => "Approved",
  'yes' 		                 => "Yes",
  'no' 		                   => "No",
  'description' 		         => "Description",
  'planning' 		             => "Planning Department",
  'tin' 		                 => "TIN Number",
  'construction'             => "Construction Department",
  'financial_letter' 		     => "Financial Letter",
  'bidding' 		             => "Bidding",
  'bidding_approval' 		     => "Bidding Approval",
  'announcement' 		         => "Announcement",
  'bids' 		                 => "Bids",
  'estimate' 		             => "Estimate",
  'public_announce' 		     => "Public Announcement",
  'send' 		                 => "Send to Company",
  'contract_arrangement' 		 => "Contract Arrangement",
  'contract_approval' 		   => "Contract Approval",
  'company' 		             => "Company",
  'contract_code'            => "Contract Code",
  'start_date' 		           => "Start Date",
  'end_date' 		             => "End Date",
  'estimated_price' 		     => "Contract Price",
  'att_file' 		             => "File",
  'controle' 		             => "Send to Controle",
  'announcement' 		         => "Announcement",
  'single_source' 		       => "Single Source",
  'conditional' 		         => "Conditional",
  'send_letter' 		         => "Send Letter",
  'submit' 		               => "Send to Contracts",
  'progress' 		             => "Progress",
  'pending' 		             => "Pending",
  'completed' 		           => "Completed",
  'rejected' 		             => "Rejected",
  'search' 		               => "Search by project name & code",
  'bidding_time' 		         => "Working Duration of Bidding",
  'bidding_approval_time' 	 => "Working Duration of Bidding Approval",
  'announcement_time' 		   => "Working Duration of Announcement",
  'bids_time' 		           => "Working Duration of Bids",
  'estimate_time' 		       => "Working Duration of Estimate",
  'public_announce_time' 		 => "Working Duration of Public Announcement",
  'send_time' 		           => "Working Duration of Send to Company",
  'contract_arrangement_time'=> "Working Duration of Contract Arrangement",
  'contract_approval_time' 	 => "Working Duration of Contract Approval",
  'send_letter_time'         => "Working Duration of Send Letter",
  'controle_time' 		       => "Working Duration of Send to Controle",
  'days' 		                 => "مدت زمان کاری به روز",
  'ago' 		                 => "days ago",
  'remain' 		               => "days later",
  'today' 		               => "Today",
  'estimated_price_note' 		 => "قیمت تخمینی پول به افغانی",
  'choose_file' 		         => "Choose File",
  'new_file' 		             => "To add new file, please delete the old file first!",
  'date' 		                 => "Date",
  'executive_approval' 		   => "Executive Department Approval",
  'planning_approval' 		   => "Planning Department Approval",
  'description_help' 		     => "در صورت نیاز تشریحات را بنویسید",
  'discount' 		             => "تخفیف در قیمت قرارداد",
  'based_contract' 		       => "After Discount",
  'estimation_import_old'    => "علاوه نمودن احجام کاری توسط فایل برای دیتا سابقه",
  'download_template_old'    => "داونلود نمونه احجام کاری برای دیتا سابقه",
  'before_contract'          => "Befor Discount",
  'after_contract'           => "After Discount",
  'next_step_time'           => "Working Duration of Next Step",
  'current_location'         => "موقعیت پروژه",
];
?>